<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class OrderDetail extends Model
{
    use HasFactory;

    protected $fillable = [
        'order_id','design_master_id','qty','rate',
        'product_total','currency','unit'
        ];

    public function design_master()
    {
        return $this->belongsTo(DesignMaster::class);
    }
}
